Copyright = "© 2003-2019 MaBaSoft, Italien";
FastSpringURL = "https://sites.fastspring.com/mabasoft/product/applicationWizard?language=en";
MaBaSoftURL = "https://www.mabasoft.net/";

LearnMoreURL = "https://www.mabasoft.net/help/applicationWizard/pgs/registration/upgrade4.html";

Register = "Registrieren";
Upgrade = "Aktualisieren";

RegMessage1 = "Du hast einen ungültigen Code eingegeben.";
RegMessage2 = "Du hast nicht den richtigen Code eingegeben.";
RegMessage3 = "Du hast diesen Code schon eingegeben.";
RegMessage4 = "Du hast den verkehrten Aktualisierungscode eingegeben.";

RegText1 = "Bitte gib sowohl deine Seriennummer als auch deinen Benutzernamen genau so ein, wie sie in der Bestätigungs-E-Mail deiner Bestellung angegeben sind.";
RegText2 = "Bevor du die Aktualisierung mit diesem Code durchführen kannst, musst du deinen Application Wizard 2 oder Application Wizard 3 Registrierungscode eingeben.\nWenn du deinen alten Registrierungscode nicht mehr hast, setze dich mit uns in Verbindung.";
RegText3 = "Bitte gib erst deinen Application Wizard 2 oder Application Wizard 3 Registrierungscode ein. Dann gib deinen Application Wizard 4 Aktualisierungscode ein.\nWenn du deinen alten Registrierungscode nicht mehr hast, setze dich mit uns in Verbindung.";
RegText4 = "Bitte gib deinen Application Wizard 4 Aktualisierungscode ein.\nWenn du dies nicht bereits getan hast, kannst du die Aktualisierung auf Application Wizard 4 kaufen, indem du auf „Von FastSpring kaufen“ klickst.";

BackUpSettings = "Backup der Einstellungen";
BackUpSettingsError = "Beim Sichern des Backups auf „%@“ ist ein Fehler aufgetreten.";

ImportFromBackup = "Von Backup importieren";
ImportBackupError1 = "Einstellungen konnten nicht importiert werden, da deine Version von Application Wizard (%@) diese Version von Backup (v%@) nicht unterstützt.";
ImportBackupError2 = "Einstellungen konnten nicht importiert werden, da „%@“ beschädigt ist oder keine Application Wizard Einstellungen enthält.";

WantToReplaceSettings1 = "Möchtest du wirklich deine Application Wizard Einstellungen durch die Einstellungen in „%@“ ersetzen?";
WantToReplaceSettings2 = "Alle deine Einstellungen, außer deiner Resume-Einstellungen, werden durch den Inhalt dieses Backups ersetzt werden. Diese Aktion kann nicht widerrufen werden.";
ReplaceSettings = "Einstellungen ersetzen";

SettingsReplaced1 = "Einstellungen wurden ersetzt.";

SettingsReplaced2 = "Alle importierten Pfade sind gültig.";
SettingsReplaced3 = "Einige der importierten Pfade müssen zugewiesen werden.\n\nNachstehend ist eine Übersicht der zuzuweisenden Pfade. Ungültige Objekte werden in Rot oder Grau in den entsprechenden Listen angezeigt werden.\n";

GroupsSummary = "\n▪︎ Gruppen: %@";
CustomApplicationsSummary = "\n▪︎ Angepasste Programme: %@";
OpenMenuSummary = "\n▪︎ Menü Öffnen: %@";
QuitMenuSummary = "\n▪︎ Menü Beenden (ausgeschl. Apps): %@";
SwitchMenuSummary = "\n▪︎ Menü Umschalten (ausgeschl. Apps): %@";
SpecialMenuSummary = "\n▪︎ Menü Spezial: %@";

OneInvalidPath = "%@ ungültiger Pfad";
MoreInvalidPaths = "%@ ungültige Pfade";

LastCheck = "Letzte Suche: %@";
LastAttempt = "Letzer Versuch: %@";
NeverChecked = "Nie gesucht";

CheckResult1 = "Es ist eine neue Version von Application Wizard (%@) verfügbar.";
CheckResult2 = "Diese Version von Application Wizard (%@) ist die aktuelle Version.";
CheckResult3 = "Suche ist fehlgeschlagen. Application Wizard konnte keine Verbindung zum Internet aufbauen.";
CheckResult4 = "Suche ist fehlgeschlagen. Bei der Suche ist ein Fehler aufgetreten.";
CheckResult5 = "Suche wurde abgebrochen.";

ConfigurePanelText = "Ziehe die Tasten in die gewünschte Reihenfolge. Um eine Taste in der Menütafel ein- und auszublenden, klicke in „Einblenden“.";
ConfigureStatusItemText = "Ziehe die Tasten in die gewünschte Reihenfolge. Um eine Taste in der Menüleiste ein- und auszublenden, klicke in „Einblenden”.";

Open = "Öffnen";
Quit = "Beenden";
Switch = "Umschalten";
Special = "Spezial";

Space = "Leertaste";
Help = "Hilfe";
NA = "[N.V.]";
KeyCombinationExistsAlready1 = "Die Tastenkombination „%@“ wird bereits zum Einblenden des Menüs Öffnen verwendet.";
KeyCombinationExistsAlready2 = "Die Tastenkombination „%@“ wird bereits zum Einblenden des Menüs Beenden verwendet.";
KeyCombinationExistsAlready3 = "Die Tastenkombination „%@“ wird bereits zum Einblenden des Menüs Umschalten verwendet.";
KeyCombinationExistsAlready4 = "Die Tastenkombination „%@“ wird bereits zum Einblenden des Menüs Spezial verwendet.";
KeyCombinationExistsAlready5 = "Die Tastenkombination „%@“ wird bereits für den Kurzbefehl „%@“ verwendet.";
KeyCombinationExistsAlready6 = "Die Tastenkombination „%@“ wird bereits zum Öffnen der Gruppe „%@“ verwendet.";
KeyCombinationExistsAlready7 = "Die Tastenkombination „%@“ wird bereits zum Beenden der Gruppe „%@“ verwendet.";
KeyCombinationExistsAlready8 = "Die Tastenkombination „%@“ wird bereits zum Öffnen und Beenden der Gruppe „%@“ verwendet.";
ChooseAnotherCombination = "Bitte wähle eine andere Tastenkombination.";

AddApplication = "Programm hinzufügen";
AddBackgroundOnlyApplications = "Hintergrundprogramme hinzufügen";

ChangeApplicationOrScript1 = "Programm oder Skript ändern...";
ChangeApplicationOrScript2 = "Programm oder Skript ändern";
FixPath1 = "Pfad zuweisen...";
FixPath2 = "Pfad zuweisen";
ShowInfoTags = "Info-Tipps einblenden";
HideInfoTags = "Info-Tipps ausblenden";

"Internet and Communication" = "Internet und Kommunikation";
iWork = "iWork";
Productivity = "Produktivität";
Development = "Entwicklung";

NewGroup = "Gruppe %@";
NewDuplicatedGroup = "%@ Kopie";

WantToDeleteGroup = "Möchtest du wirklich die Gruppe „%@“ löschen?";
WantToDeleteGroups = "Möchtest du wirklich die ausgewählten Gruppen löschen?";
CantUndo = "Diese Aktion kann nicht widerrufen werden.";

GroupInfo1 = "(leer)";
GroupInfo2 = "(%@)";
GroupInfo3 = "(%@, %@)";
GroupInfo4 = "%@ Programm";
GroupInfo5 = "%@ Programme";
GroupInfo6 = "%@ Skript";
GroupInfo7 = "%@ Skripts";

RedFolder = "Roter Ordner";
OrangeFolder = "Orange Ordner";
YellowFolder = "Gelber Ordner";
GreenFolder = "Grüner Ordner";
BlueFolder = "Blauer Ordner";
PurpleFolder = "Violetter Ordner";
GrayFolder = "Grauer Ordner";

OK = "OK";
Cancel = "Abbrechen";

Add = "Hinzufügen";
Change = "Ändern";
Fix = "Zuweisen";
Delete = "Löschen";
Choose = "Auswählen";

ChangeApplication1 = "Programm ändern...";
ChangeApplication2 = "Programm ändern";

WantToRemoveApplication = "Möchtest du wirklich das Programm „%@“ entfernen?";
WantToRemoveApplications1 = "Möchtest du wirklich die ausgewählten Programme entfernen?";
WantToRemoveApplications2 = "Einige der ausgewählten Programme sind geöffnet and können nicht entfernt werden. Möchtest du wirklich die übrigen Programme entfernen?";
Remove = "Entfernen";

ToolTip1 = "\n▪︎ Programme und Skripts: %@";
ToolTip2 = "\n▪︎ Programme: %@";
ToolTip3 = "\n▪︎ Skripts: %@";
ToolTip4 = "\n▪︎ %@";

OpenAutomaticallyAndHide = "Automatisch öffnen und ausblenden";

ActiveShortcut = "Kurzbefehl (%@): %@";
InactiveShortcut = "Kurzbefehl (%@): %@ (inaktiv)";

DontActivateAtLaunch = "Am Start nicht aktivieren";
HideAtLaunch = "Am Start ausblenden";
HideOthersAtLaunch = "Am Start andere ausblenden";
DontHideOnHideOthers = "Bei „Andere ausblenden” nicht ausblenden";
DontHideInSingleApplicationMode = "Im Ein-Programm-Modus nicht ausblenden";
DontAddToRecentItems = "Nicht zu den benutzten Objekten hinzufügen";
DontAddToRecentApplications = "Nicht zu den benutzten Programmen hinzufügen";
OpenIn32BitMode = "Im 32-Bit-Modus öffnen";

OneFolder = "%@ Ordner";
MoreFolders = "%@ Ordner";

DragToAddToGroups = "Bewege die Programme, um sie zu den Gruppen hinzuzufügen.";
DragToCustomize = "Bewege die Programme, um sie anzupassen.";
DragToExclude = "Bewege die Programme, um sie auszuschließen.";
DragToCustomizeResume = "Bewege die Programme, um das Wiederherstellen der Fenster anzupassen.";

Groups = "Gruppen";
DockApplications = "Programme im Dock";
RecentApplications = "Benutzte Programme";
SystemPreferences = "Systemeinstellungen";
Folder = "Ordner...";
Separator = "Trennlinie";

RestoreDefaultMenu = "Menü zurücksetzen";
WantToRestoreMenu = "Möchtest du das Menü wirklich auf Standard zurücksetzen?";
Restore = "Zurücksetzen";

AddFolder = "Ordner hinzufügen";
ChangeFolder1 = "Ordner ändern...";
ChangeFolder2 = "Ordner ändern";

RunningApplications = "Geöffnete Programme";
QuitOthers = "Andere beenden";
QuitAll = "Alle beenden";
QuitExcluded = "Ausgeschlossene beenden";
BackgroundProcesses = "Hintergrundprozesse";
ExcludedApplications = "Ausgeschlossene Programme";

ActiveApplicationWindows = "Fenster des aktiven Programms";
SwitchToPrevious = "Zum vorherigen wechseln";
HideOthers = "Andere ausblenden";
ShowAll = "Alle einblenden";
ToggleSingleApplicationMode = "Ein-Programm-Modus aktivieren/deaktivieren";

Volumes = "Volumes";
Home = "Benutzerordner";
RecentFolders = "Benutzte Ordner";
RecentDocuments = "Benutzte Dokumente";
RecentServers = "Benutzte Server";
AddressBook = "Kontakte";
ApertureLibrary = "Aperture Mediathek";
Aperture2Library = "Aperture Bibliothek";
iPhotoLibrary = "iPhoto Mediathek";
iPhoto9Library = "iPhoto Mediathek";
iPhoto7Library = "iPhoto Mediathek";
iPhoto6Library = "iPhoto Fotoarchiv";
SystemMemory = "Speicher";
Uptime = "Betriebszeit";
RelaunchFinder = "Finder neu starten";
QuitLaunchFinder = "Finder beenden/starten";
RelaunchDock = "Dock neu starten";
LockScreen = "Bildschirm sperren";
Sleep = "Ruhezustand";
Restart = "Neustart";
ShutDown = "Ausschalten";
LogOut = "Abmelden";
FileOrFolder = "Datei oder Ordner...";

AddFileOrFolder = "Datei oder Ordner hinzufügen";
ChangeFileOrFolder1 = "Datei oder Ordner ändern...";
ChangeFileOrFolder2 = "Datei oder Ordner ändern";

PreviewSize = "%@ x %@ Pixel";

ToggleAutoHidePanelCommand = "Ein-/Ausblenden der Menütafel aktivieren/deaktivieren";
QuitOthersCommand = "Andere Programme beenden";
QuitAllCommand = "Alle Programme beenden";
QuitExcludedCommand = "Ausgeschlossene Programme beenden";
HideOthersCommand = "Andere Programme ausblenden";
ShowAllCommand = "Alle Programme einblenden";
HideActiveApplicationCommand = "Aktives Programm ausblenden";
SwitchToPreviousApplicationCommand = "Zum vorherigen Programm wechseln";
SwitchToFinderCommand = "Zum Finder wechseln";
SwitchToFinderAndHideOthersCommand = "Zum Finder wechseln und andere Programme ausblenden";
MinimizeAllCommand = "Alle Fenster des aktiven Programms im Dock ablegen";
BringAllToFrontCommand = "Alle Fenster des aktiven Programms nach vorne bringen";
ToggleSingleApplicationModeCommand = "Ein-Programm-Modus aktivieren/deaktivieren";
QuitLaunchFinderCommand = "Finder beenden/starten";
RelaunchFinderCommand = "Finder neu starten";
RelaunchDockCommand = "Dock neu starten";
LoginWindowCommand = "Bildschirm sperren";
ShowPreferencesCommand = "Application Wizard Einstellungen öffnen";
